Bug 986104 - [Doc Feature] Introduction for EAP 6.x
[Doc Feature] Introduction for EAP 6.x
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.4.0
Assigned To: David Michael
Russell Dickenson
: Documentation, FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 21:27 EDT by Russell Dickenson
Modified: 2015-04-17 01:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-17 01:28:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-07-18 21:27:21 EDT
Describe the issue: Write a JBoss EAP 6.x introduction piece that can be added to each book in the documentation suite.

Additional information: Refer to the following Docspace article for further information: https://docspace.corp.redhat.com/docs/DOC-152096
Comment 5 Petr Kremensky 2015-01-19 02:39:15 EST
Verified during EAP 6.4.0.ER1 testing cycle.

Revision 6.4.0-10

Note You need to log in before you can comment on or make changes to this bug.